@charset "utf-8";
/* -------------------------------------------
Common Style
------------------------------------------- */
/*ProductsList*/
#ProductsList h2 {
    font-weight: 500;
}
#ProductsList section {
    background: #f7f7f7;
    margin-bottom: 96px;
}
#ProductsList section h2 {
    position: absolute;
    top: -1em;
    font-weight: 600;
}
#ProductsList .slick-dots {
    width: 100%;
    bottom: 0;
    padding: 0;
    margin: 0;
}
#ProductsList section ul li.ProductsItem a {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column-reverse;
    justify-content: center;
	font-family: "din-2014-rounded-variable" , YakuHanJP, "Noto Sans JP", "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
    font-variation-settings: "wght" 600;
}
#ProductsList section ul li.ProductsItem a p {
    background: #FFFFFF;
    text-align: center;
    margin-top: 1em;
    font-size: 1.25em;
    border-radius: 2em;
    transition: ease-out .3s;
}
#ProductsList section ul li.ProductsItem a img {
    transition: ease-out .3s;
}
#ProductsList section ul li.ProductsItem a:hover p {
    background: #222222;
    color: #FFFFFF;
}
#ProductsList section ul li.ProductsItem a:hover img {
    transform: scale(1.1);
    opacity: 1;
}
#ProductsList section ul li.ProductsItem dl.Machine-Spec {
    display: flex;
    flex-wrap: wrap;
    font-size: 0.8em;
    line-height: 1;
    width: 100%;
    margin-top: 1.5rem;
}
#ProductsList section ul li.ProductsItem dl.Machine-Spec dt {
    box-sizing: border-box;
    padding: 0.5em;
    background: #ececec;
    color: #222222;
    border-radius: 3px;
    margin-bottom: 0.5em;
}
#ProductsList section ul li.ProductsItem dl.Machine-Spec dd {
    box-sizing: border-box;
    padding: 0.5em;
    font-weight: 500;
    margin-bottom: 0.5em;
}

/*ProductsDetail*/
 h3.title {
    position: relative;/*+マークの位置基準とするためrelative指定*/
    cursor: pointer;
    font-size:1rem;
    font-weight: normal;
    padding-left: 3.5em!important;
    transition: all .5s ease;
}
 h3.title::after{
    content: 'を見る'
}
 h3.title::before {
    font: var(--fa-font-solid);
    content: "\f07c";
    position: absolute;
    top: 50%;
    left: 1.25em;
    transform: translateY(-50%);
     font-size: 1.15em;
}
 h3.title.close::after{
	content: 'を隠す'
}
 h3.title.close::before {
    font: var(--fa-font-solid);
    content: "\e185";
    position: absolute;
    top: 50%;
    left: 1.25em;
    transform: translateY(-50%);
     font-size: 1.15em;
}
#ProductsDetail h2 {
    font-weight: 500;
}
#ProductOverview header {
    position: absolute;
    top: -1em;
    font-weight: 600;
    line-height: 1.2;
    display: flex;
}
#ProductOverview header h1 {
    display: inline-block;
	font-family: "din-2014-rounded-variable" , YakuHanJP, "Noto Sans JP", "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
    font-variation-settings: "wght" 600;
}
#ProductOverview header h1,
#ProductOverview header h2 {
    text-align: center;
}
#ProductOverview .ProductPhoto {
    padding-bottom: 3.5em;
}
#ProductOverview .ProductPhoto figure {
    background: #f7f7f7;
    position: relative;
    z-index: -1;
}
#ProductOverview h3 {
    font-weight: 700;
    margin-bottom: 1.25em;
}
#ProductsSpec {
    background: #f7f7f7;
}
#ProductsSpec h3 {
    display: inline-block;
    background: #222222;
    color: #FFFFFF;
    padding: 0.25em 2.5em;
    margin-bottom: 2em;
    border-radius: 2em;
    font-size: 1rem;
    font-weight: 500;
    transform: translateX(-1em);
}
#ProductsSpec .ProductsSpec-table {
    display: flex;
    flex-wrap: wrap;
}
#ProductsSpec .ProductsSpec-table dl {
    display: flex;
    flex-wrap: wrap;
    box-sizing: border-box;
}
#ProductsSpec .ProductsSpec-table dl dt {
    background: #cadbda;
    color: #222222;
    border-top: solid 1px #000000;
    padding: 0.5em 1em;
    box-sizing: border-box;
}
#ProductsSpec .ProductsSpec-table dl dd {
    border-top: solid 1px #000000;
    padding: 0.5em 1em;
    box-sizing: border-box;
    text-align: center;
}
#ProductsSpec .ProductsSpec-table dl dd sup {
    font-size: 0.5em;
    color: #222222;
}
#ProductsSpec .ProductsSpec-table dl:nth-last-of-type(1) dt,
#ProductsSpec .ProductsSpec-table dl:nth-last-of-type(1) dd {
}
#ProductsUSP h2 {
    padding-bottom: 0.75em;
    margin-bottom: 0.75em;
    border-bottom: solid 2px #e50012; 
}
#CNCspec {
    background: #f7f7f7;
    margin-bottom: 0!important;
}
#CNCspec h3 {
    display: inline-block;
    background: #007974;
    color: #FFFFFF;
    padding: 0.25em 2.5em;
    margin-bottom: 2em;
    border-radius: 2em;
    font-size: 1rem;
    font-weight: 500;
    transform: translateX(-1em);
}
#CNCspec h4 {
    padding: 0.5em 1em;
}
#CNCspec .General-spec h4 {
    background: #598b8a;
    color: #FFFFFF;
}
#CNCspec .Option-spec h4 {
    background: #13ae67;
    color: #FFFFFF;
}
#CNCspec dl {
    display: flex;
    flex-wrap: wrap;
}
#CNCspec dl dt {
    font-weight: 500;
    box-sizing: border-box;
}
#CNCspec dl dd {
    box-sizing: border-box;
}
#CNCspec .ContentsBox {
    display: none;
}
#CNCspec .ContentsBox .notes {
    text-align: right;
    margin-bottom: 1em;
}
#CNCspec .ContentsBox .notes span {
    font-size: 0.85em;
}
#CNCspec .ContentsBox dl dd ul li {
    margin-left: 1.5em;
    margin-bottom: 0.25em;
    text-indent: -1.5em;
    line-height: 1.5;
}
#CNCspec .ContentsBox dl dd ul li:before {
    content: '●';
    margin-right: 0.5em;
}
#CNCspec .ContentsBox dl dd ul li.Option:before {
    content: '◯';
    margin-right: 0.5em;
}

#ProductsOption {
    background: #f7f7f7;
}
#ProductsOption h3 {
    display: inline-block;
    background: #e50012;
    color: #FFFFFF;
    padding: 0.25em 2.5em;
    margin-bottom: 2em;
    border-radius: 2em;
    font-size: 1rem;
    font-weight: 500;
    transform: translateX(-1em);
}
#ProductsOption .ProductsOption-table {
    /*display: flex;
    flex-wrap: wrap;*/
    display: none;
}
#ProductsOption .ProductsOption-table dl {
    display: flex;
    flex-wrap: wrap;
    box-sizing: border-box;
    counter-increment: listnum +0;
    border-bottom: solid 1px #000000;
}
#ProductsOption .ProductsOption-table dl dt {
    background: #cadbda;
    color: #222222;
    border-top: solid 1px #000000;
    padding: 0.5em 1em;
    box-sizing: border-box;
}
#ProductsOption .ProductsOption-table dl dt::before {
	counter-increment: listnum;
	content: counter(listnum) ".";
    margin-right: 0.5em;
}
#ProductsOption .ProductsOption-table dl dd {
    border-top: solid 1px #000000;
    padding: 0.5em 1em;
    box-sizing: border-box;
    text-align: center;
}

#StandardAcc {
    background: #f7f7f7;
}
#StandardAcc h3 {
    display: inline-block;
    background: #77b6d4;
    color: #FFFFFF;
    padding: 0.25em 2.5em;
    margin-bottom: 2em;
    border-radius: 2em;
    font-size: 1rem;
    font-weight: 500;
    transform: translateX(-1em);
}
#StandardAcc .StandardAcc-table {
    /*display: flex;
    flex-wrap: wrap;*/
    display: none;
}
#StandardAcc .StandardAcc-table dl {
    display: flex;
    flex-wrap: wrap;
    box-sizing: border-box;
    counter-increment: listnum +0;
    border-bottom: solid 1px #000000;
}
#StandardAcc .StandardAcc-table dl dt {
    background: #cadbda;
    color: #222222;
    border-top: solid 1px #000000;
    padding: 0.5em 1em;
    box-sizing: border-box;
}
#StandardAcc .StandardAcc-table dl dt::before {
	counter-increment: listnum;
	content: counter(listnum) ".";
    margin-right: 0.5em;
}
#StandardAcc .StandardAcc-table dl dd {
    border-top: solid 1px #000000;
    padding: 0.5em 1em;
    box-sizing: border-box;
    text-align: center;
}

#ControlDevice {
    background: #f7f7f7;
}
#ControlDevice h3 {
    display: inline-block;
    background: #595757;
    color: #FFFFFF;
    padding: 0.25em 2.5em;
    margin-bottom: 2em;
    border-radius: 2em;
    font-size: 1rem;
    font-weight: 500;
    transform: translateX(-1em);
}
#ControlDevice h4 {
    font-weight: 600;
    margin-bottom: 1em;
    font-size: 1.25rem;
}
#ControlDevice .ControlDevice-table {
    display: flex;
    flex-wrap: wrap;
}
#ControlDevice .ControlDevice-table dl {
    display: flex;
    flex-wrap: wrap;
    box-sizing: border-box;
    counter-increment: listnum +0;
    border-bottom: solid 1px #000000;
}
#ControlDevice .ControlDevice-table dl dt {
    background: #cadbda;
    color: #222222;
    border-top: solid 1px #000000;
    padding: 0.5em 1em;
    box-sizing: border-box;
}
#ControlDevice .ControlDevice-table dl dt::before {
	counter-increment: listnum;
	content: counter(listnum) ".";
    margin-right: 0.5em;
}
#ControlDevice .ControlDevice-table dl dd {
    border-top: solid 1px #000000;
    padding: 0.5em 1em;
    box-sizing: border-box;
    text-align: center;
}


/* -------------------------------------------
MediaQuery
------------------------------------------- */
/*SmartPhone*/
@media screen and (max-width:450px) {

}

@media screen and (max-width:767px) {
    .sp_elm { display: block; }
    .pc_elm { display: none; }
    #ProductsList section h2 {
        left: 7.5%;
    }
    #ProductsList section ul {
        padding: 48px 0;
    }
    #ProductsList section ul li.ProductsItem dl.Machine-Spec {
        align-items: center;
    }
    #ProductsList section ul li.ProductsItem dl.Machine-Spec dt {
        width: 45%;
        text-align: center;
    }
    #ProductsList section ul li.ProductsItem dl.Machine-Spec dd {
         width: 55%
    }
    /*#ProductsList section ul li.ProductsItem dl.Machine-Spec dt:nth-of-type(2),
    #ProductsList section ul li.ProductsItem dl.Machine-Spec dt:nth-of-type(5) {
        margin-left: 1em;
    }
    #ProductsList section ul li.ProductsItem dl.Machine-Spec dd:nth-of-type(3) {
        width: calc(100% - 6em);
    }*/
    
    /*ProductsDetail*/
    #ProductsDetail section {
        margin-bottom: 48px;
    }
    #ProductsDetail section#ProductsSpec {
        margin-bottom: 0;
        padding-bottom: 0;
    }
    #ProductsDetail section#StandardAcc {
        margin-bottom: 0;
        padding-bottom: 0;
    }
    #ProductsDetail section#ControlDevice {
        margin-bottom: 0;
        padding-top: 64px;
    }
    #ProductsDetail section#ProductsOption {
        margin-bottom: 48px;
        padding-bottom: 48px;
    }
    
    #ProductOverview {
        margin-top: 64px;
    }
    #ProductOverview header {
        left: 7.5%;
        flex-direction: column-reverse;
        justify-content: center;
    }
    #ProductOverview header h1 {
        font-size: 2.5em;
    }
    #ProductOverview .ProductPhoto figure {
        padding-bottom: 150px;
        margin-bottom: 4em;
    }
    #ProductOverview .ProductPhoto figure img {
        margin-top: 48px;
        padding: 0 5%;
        box-sizing: border-box;
        position: absolute;
    }
    #ProductOverview .ProductPhoto h3,
    #ProductOverview .ProductPhoto p {
        margin-left: 7.5%;
        margin-right: 7.5%;
    }
    #ProductOverview .ProductPhoto h3 {
        margin-top: 1em;
        font-size: 1.5em;
    }
    #ProductsSpec {
        padding: 56px 7.5%;
    }
    #ProductsSpec .ProductsSpec-table dl {
        width: 100%;
    }
    #ProductsSpec .ProductsSpec-table dl dt {
        width: 52%;
    }
    #ProductsSpec .ProductsSpec-table dl dd {
        width: 48%;
    }
    #ProductsSpec .ProductsSpec-table dl:nth-of-type(3) dt:nth-last-of-type(1),
    #ProductsSpec .ProductsSpec-table dl:nth-of-type(3) dd:nth-last-of-type(1) {
        border-bottom: solid 1px #000000;
    }
    #ProductsUSP {
        padding: 0 7.5%;
    }
    #ProductsUSP figure,
    #ProductsUSP .wp-block-column {
        margin-bottom: 3em;
    } 
    #CNCspec {
        padding: 2rem 7.5% 56px;
    }
    #CNCspec dl {
        flex-direction: column;
    }
    #CNCspec dl dt {
        padding: 0.5em;
    }
    #CNCspec dl dd {
        padding: 0.5em 0.5em 0.5em 1.5em;
        border-top: solid 1px #222222;
        margin-bottom: 1em;
    }

    #ProductsOption {
        padding: 0 7.5%;
    }
    #ProductsOption .ProductsOption-table dl {
        width: 100%;
        flex-direction: column;
    }
    #ProductsOption .ProductsOption-table dl dt {
        width: 100%;
    }
    #ProductsOption .ProductsOption-table dl dd {
        width: 100%;
        text-align: right;
        padding-left: 3em;
    }
    #ProductsOption .ProductsOption-table dl:nth-of-type(2) dt:nth-last-of-type(1),
    #ProductsOption .ProductsOption-table dl:nth-of-type(2) dd:nth-last-of-type(1) {
        border-bottom: solid 1px #000000;
    }
    #ProductsOption .ProductsOption-table dl dd.NoSupplements {
        display: none;
    }

    #StandardAcc {
        padding: 0 7.5%;
        margin-bottom: 0;
    }
    #StandardAcc .StandardAcc-table dl {
        width: 100%;
        flex-direction: column;
    }
    #StandardAcc .StandardAcc-table dl dt {
        width: 100%;
    }
    #StandardAcc .StandardAcc-table dl dd {
        width: 100%;
        text-align: right;
        padding-left: 3em;
    }
    #StandardAcc .StandardAcc-table dl:nth-of-type(2) dt:nth-last-of-type(1),
    #StandardAcc .StandardAcc-table dl:nth-of-type(2) dd:nth-last-of-type(1) {
        border-bottom: solid 1px #000000;
    }
    #StandardAcc .StandardAcc-table dl dd.NoSupplements {
        display: none;
    }
    
    #ControlDevice {
        padding: 0 7.5%;
        margin-bottom: 0;
    }
    #ControlDevice .ControlDevice-table dl {
        width: 100%;
        flex-direction: column;
    }
    #ControlDevice .ControlDevice-table dl dt {
        width: 100%;
    }
    #ControlDevice .ControlDevice-table dl dd {
        width: 100%;
        text-align: right;
        padding-left: 3em;
    }
    #ControlDevice .ControlDevice-table dl:nth-of-type(2) dt:nth-last-of-type(1),
    #ControlDevice .ControlDevice-table dl:nth-of-type(2) dd:nth-last-of-type(1) {
        border-bottom: solid 1px #000000;
    }
    #ControlDevice .ControlDevice-table dl dd.NoSupplements {
        display: none;
    }
}

@media screen and (min-width:768px) and (max-width:1024px) {
    #ProductsList section ul {
        padding: 56px 0;
    }
    #ProductsList section ul li.ProductsItem dl.Machine-Spec {
        padding: 0 1.5rem;
    }
    #ProductsList section ul li.ProductsItem dl.Machine-Spec dt {
        width: 8em;
        text-align: center;
    }
    #ProductsList section ul li.ProductsItem dl.Machine-Spec dd {
        width: calc(100% - 8em);
    }
    #CNCspec {
        padding: 2rem 7.5% 56px;
    }
    #CNCspec dl {
        flex-direction: column;
    }
    #CNCspec dl dt {
        padding: 0.5em;
    }
    #CNCspec dl dd {
        padding: 0.5em 0.5em 0.5em 1.5em;
        border-top: solid 1px #222222;
        margin-bottom: 1em;
    }
    #CNCspec dl dd ul {
        display: flex;
        flex-wrap: wrap;
    }
    #CNCspec dl dd ul li {
        margin-right:1.5em;
    }
    #CNCspec .ContentsBox dl dd ul li:before {
        content: '●';
        margin-right: 0em;
    }
    #CNCspec .ContentsBox dl dd ul li.Option:before {
        content: '◯';
        margin-right: 0em;
    }
    #CNCspec dl dd ul li:nth-last-of-type(1):after {
        content: none;
        margin-left: 0;
        margin-right: 0;
    }
    #ProductOverview {
        padding-bottom: 64px;
    }
    #ProductsOption {
        padding: 0 7.5%;
    }
    #ProductsOption .ProductsOption-table dl {
        width: 100%;
    }
    #ProductsOption .ProductsOption-table dl dt {
        width: 52%;
    }
    #ProductsOption .ProductsOption-table dl dt.NoSupplements {
        width: 100%;
    }
    #ProductsOption .ProductsOption-table dl dd {
        width: 48%;
    }
    #ProductsOption .ProductsOption-table dl dd.NoSupplements {
        display: none;
    }
    #ProductsOption .ProductsOption-table dl:nth-of-type(2) dt:nth-last-of-type(1),
    #ProductsOption .ProductsOption-table dl:nth-of-type(2) dd:nth-last-of-type(1) {
        border-bottom: solid 1px #000000;
    }

    #StandardAcc {
        padding: 0 7.5%;
    }
    #StandardAcc .StandardAcc-table dl {
        width: 100%;
    }
    #StandardAcc .StandardAcc-table dl dt {
        width: 52%;
    }
    #StandardAcc .StandardAcc-table dl dt.NoSupplements {
        width: 100%;
    }
    #StandardAcc .StandardAcc-table dl dd {
        width: 48%;
    }
    #StandardAcc .StandardAcc-table dl dd.NoSupplements {
        display: none;
    }
    #StandardAcc .StandardAcc-table dl:nth-of-type(2) dt:nth-last-of-type(1),
    #StandardAcc .StandardAcc-table dl:nth-of-type(2) dd:nth-last-of-type(1) {
        border-bottom: solid 1px #000000;
    }
    
    #ControlDevice {
        padding: 64px 7.5% 0;
    }
    #ControlDevice .ControlDevice-table dl {
        width: 100%;
    }
    #ControlDevice .ControlDevice-table dl dt {
        width: 52%;
    }
    #ControlDevice .ControlDevice-table dl dt.NoSupplements {
        width: 100%;
    }
    #ControlDevice .ControlDevice-table dl dd {
        width: 48%;
    }
    #ControlDevice .ControlDevice-table dl dd.NoSupplements {
        display: none;
    }
    #ControlDevice .ControlDevice-table dl:nth-of-type(2) dt:nth-last-of-type(1),
    #ControlDevice .ControlDevice-table dl:nth-of-type(2) dd:nth-last-of-type(1) {
        border-bottom: solid 1px #000000;
    }
}

/*Tablet*/
@media screen and (max-width:1024px) {
    #ProductsList section ul {
        width: 100%;
        margin: auto;
    }
    #ProductsList section ul li.ProductsItem {
        padding: 0 1.25em;
    }
    /*ProductsDetail*/
    #ProductsDetail section#ProductsSpec,
    #ProductsDetail section#StandardAcc {
        margin-bottom: 0;
        padding-bottom: 48px;
    }
    #ProductsDetail section#ProductsOption {
        margin-bottom: 48px;
        padding-bottom: 48px;
    }
    #ProductOverview {
        margin-top: 0;
    }
    #ProductOverview header {
        left: 7.5%;
        flex-direction: column-reverse;
        justify-content: center;
    }
    #ProductOverview header h1 {
        font-size: 2.5em;
    }
    #ProductOverview .ProductPhoto figure {
        padding-bottom: 28vw;
        margin-bottom: 4em;
    }
    #ProductOverview .ProductPhoto figure img {
        margin-top: 16px;
        padding: 0 5%;
        box-sizing: border-box;
        position: absolute;
    }
    #ProductOverview .ProductPhoto h3,
    #ProductOverview .ProductPhoto p {
        margin-left: 7.5%;
        margin-right: 7.5%;
    }
    #ProductOverview .ProductPhoto h3 {
        margin-top: 1em;
        font-size: 1.5em;
    }
    #ProductsSpec {
        padding: 56px 7.5%;
    }
    #ProductsSpec .ProductsSpec-table dl {
        width: 100%;
    }
    #ProductsSpec .ProductsSpec-table dl dt {
        width: 52%;
    }
    #ProductsSpec .ProductsSpec-table dl dd {
        width: 48%;
    }
    #ProductsSpec .ProductsSpec-table dl:nth-of-type(3) dt:nth-last-of-type(1),
    #ProductsSpec .ProductsSpec-table dl:nth-of-type(3) dd:nth-last-of-type(1) {
        border-bottom: solid 1px #000000;
    }
    #ProductsUSP {
        padding: 0 7.5%;
    }
    #ProductsUSP figure,
    #ProductsUSP .wp-block-column {
        margin-bottom: 3em;
    }
}

/*Desktop*/
@media screen and (min-width:768px) {
    .sp_elm { display: none; }
    .pc_elm { display: block; }
    #ProductsList section h2 {
        left: 7.5%;
    }
}

@media screen and (min-width:1025px) {
    #ProductsList section ul {
        width: 85%;
        margin: auto;
        padding: 64px 0 32px;
        display: flex;
        flex-wrap: wrap;
    }
    #ProductsList section ul li.ProductsItem {
        width: 17%;
        margin-right: 3.75%;
        margin-bottom: 4%;
    }
    #ProductsList section ul li.ProductsItem:nth-of-type(5n) {
        margin-right: 0%;
    }
    #ProductsList section ul li.ProductsItem figure {
        padding: 0 0.75em;
    }
    #ProductsList section ul li.ProductsItem dl.Machine-Spec {
        padding: 0 0;
    }
    #ProductsList section ul li.ProductsItem dl.Machine-Spec dt {
        width: 100%;
        text-align: center;
    }
    #ProductsList section ul li.ProductsItem dl.Machine-Spec dd {
        width: 100%;
        text-align: center;
    }
    #ProductsList section ul li.ProductsItem dl.Machine-Spec dt:nth-of-type(n+4) {
        width: 5em;
    }
    /*#ProductsList section ul li.ProductsItem dl.Machine-Spec dd {
        width: calc(100% - 8em);
    }*/
    #ProductsList section ul li.ProductsItem dl.Machine-Spec dd:nth-of-type(n+4) {
        width: calc(100% - 5em);
        text-align: left;
    }*/
    /*ProductsDetail*/
    #ProductsDetail section {
        margin-bottom: 96px;
    }
    #ProductsDetail section#ProductsSpec {
        margin-bottom: 0;
        padding-bottom: 2rem;
    }
    #ProductsDetail section#StandardAcc {
        margin-bottom: 0;
        padding-bottom: 0;
    }
    #ProductsDetail section#ProductsOption {
        margin-bottom: 96px;
        padding-bottom: 96px;
    }
    #ProductsDetail section#ControlDevice {
        margin-bottom: 0;
        padding-top: 96px;
    }
    
    #ProductOverview {
        margin-top: 5.5vw;
    }
    #ProductOverview header {
        left: 7.5%;
        flex-direction: row-reverse;
        align-items: center;
        top: -2.5em;
    }
    #ProductOverview header h1 {
        font-size: 4em;
        margin-left: 0.5em;
    }
    #ProductOverview .ProductPhoto figure {
        padding-bottom: 28vw;
        margin-bottom: 1vw;
    }
    #ProductOverview .ProductPhoto figure img {
        margin-top: 0;
        padding: 0 10vw;
        box-sizing: border-box;
        position: absolute;
        top: -5vw;
    }
    #ProductOverview .ProductPhoto h3,
    #ProductOverview .ProductPhoto p {
        margin-left: 7.5%;
        margin-right: 7.5%;
    }
    #ProductOverview .ProductPhoto h3 {
        margin-top: 0;
        line-height: 1.5;
        font-size: 2.75em;
    }
    #ProductsSpec {
        padding: 96px 7.5%;
        box-sizing: border-box;
    }
    #ProductsSpec .ProductsSpec-table dl {
        width: 50%;
    }
    #ProductsSpec .ProductsSpec-table dl dt {
        width: 52%;
        text-align: center;
    }
    #ProductsSpec .ProductsSpec-table dl dd {
        width: 48%;
    }
    #ProductsSpec .ProductsSpec-table dl:nth-last-of-type(1) {
        width: 100%;
        border-top: solid 1px #000000;
        border-bottom: solid 1px #000000;
    }
    #ProductsSpec .ProductsSpec-table dl:nth-last-of-type(1) dt {
        width: 26%;
    }
    #ProductsSpec .ProductsSpec-table dl:nth-last-of-type(1) dd {
        width: 24%;
    }
    #ProductsSpec .ProductsSpec-table dl:nth-last-of-type(1) dt,
    #ProductsSpec .ProductsSpec-table dl:nth-last-of-type(1) dd {
        border-top: none;
    }
    #ProductsSpec .ProductsSpec-table dt:nth-last-of-type(1),
    #ProductsSpec .ProductsSpec-table dd:nth-last-of-type(1) {
        border-bottom: none;
    }
    #ProductsUSP {
        width: 85%;
        max-width: 1280px;
        margin-left: auto;
        margin-right: auto;
        padding: 0 0;
        box-sizing: border-box;
    }
    #ProductsUSP figure,
    #ProductsUSP .wp-block-column {
        margin-bottom: 4em;
    }
    #ProductsUSP .wp-block-column {
        padding: 0 1.5em;
    }    
    #CNCspec {
        padding: 2rem 7.5% 96px;
        box-sizing: border-box;
    }
    #CNCspec dl {
        flex-direction: row;
    }
    #CNCspec dl dt {
        padding: 0.5em 1em;
        width: 20%;
        background: #dceeed;
        margin-bottom: 3px;
    }
    #CNCspec dl dd {
        width: 30%;
        padding: 0.5em 0.5em 0.5em 1.5em;
        margin-bottom: 1em;
    }
    #CNCspec dl dd ul {
        display: flex;
        flex-wrap: wrap;
        flex-direction: column;
    }
    #CNCspec dl dd ul li {
        margin-right: 0.75em;
    }
    #CNCspec .General-spec dl dd ul li:before {
        content: '●';
    }
    #CNCspec .Option-spec dl dd ul li:before {
        content: '◯';
    }
    #CNCspec dl dd ul li:nth-last-of-type(1):after {
        content: none;
        margin-left: 0;
        margin-right: 0;
    }
    
    #ProductsOption {
        padding: 0 7.5%;
        box-sizing: border-box;
    }
    #ProductsOption .ProductsOption-table dl {
        width: 100%;
        flex-direction: row;
        border-bottom: none;
    }
    #ProductsOption .ProductsOption-table dl dt {
        width: 25%;
        display: flex;
        align-items: center;
    }
    #ProductsOption .ProductsOption-table dl dt.NoSupplements {
        width: 50%;
    }
    #ProductsOption .ProductsOption-table dl dd {
        width: 25%;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    #ProductsOption .ProductsOption-table dl dd.NoSupplements {
        display: none;
    }
    #ProductsOption .ProductsOption-table dl dt:nth-last-of-type(2),
    #ProductsOption .ProductsOption-table dl dt:nth-last-of-type(1),
    #ProductsOption .ProductsOption-table dl dd:nth-last-of-type(2),
    #ProductsOption .ProductsOption-table dl dd:nth-last-of-type(1){
        border-bottom: solid 1px #222222;
    }
    
    #StandardAcc {
        padding: 0 7.5%;
        box-sizing: border-box;
    }
    #StandardAcc .StandardAcc-table {
        padding-bottom: 2rem;
    }
    #StandardAcc .StandardAcc-table dl {
        width: 100%;
        flex-direction: row;
        border-bottom: none;
    }
    #StandardAcc .StandardAcc-table dl dt {
        width: 25%;
        display: flex;
        align-items: center;
    }
    #StandardAcc .StandardAcc-table dl dt.NoSupplements {
        width: 50%;
    }
    #StandardAcc .StandardAcc-table dl dd {
        width: 25%;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    #StandardAcc .StandardAcc-table dl dd.NoSupplements {
        display: none;
    }
    #StandardAcc .StandardAcc-table dl dt:nth-last-of-type(2),
    #StandardAcc .StandardAcc-table dl dt:nth-last-of-type(1),
    #StandardAcc .StandardAcc-table dl dd:nth-last-of-type(2),
    #StandardAcc .StandardAcc-table dl dd:nth-last-of-type(1){
        border-bottom: solid 1px #222222;
    }
    
    #ControlDevice {
        padding: 0 7.5%;
        box-sizing: border-box;
    }
    #ControlDevice .ControlDevice-table {
        padding-bottom: 2rem;
    }
    #ControlDevice .ControlDevice-table dl {
        width: 100%;
        flex-direction: row;
        border-bottom: none;
    }
    #ControlDevice .ControlDevice-table dl dt {
        width: 25%;
        display: flex;
        align-items: center;
    }
    #ControlDevice .ControlDevice-table dl dt.NoSupplements {
        width: 50%;
    }
    #ControlDevice .ControlDevice-table dl dd {
        width: 25%;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    #ControlDevice .ControlDevice-table dl dd.NoSupplements {
        display: none;
    }
    #ControlDevice .ControlDevice-table dl dt:nth-last-of-type(2),
    #ControlDevice .ControlDevice-table dl dt:nth-last-of-type(1),
    #ControlDevice .ControlDevice-table dl dd:nth-last-of-type(2),
    #ControlDevice .ControlDevice-table dl dd:nth-last-of-type(1){
        border-bottom: solid 1px #222222;
    }
}

@media screen and (min-width:1280px) {
    #ProductsList section:nth-last-of-type(1) {
        margin-bottom: 160px;
    }
}

